[Desktop Entry]
Type=Application
Name=Armagetron Advanced
Exec=armagetronad
Comment=3d light cycle game
Icon=armagetronad.png
Terminal=false
Path=/usr/local/bin
Categories=Game;ActionGame;
StartupNotify=false
MimeType=application/x-armagetronad;
